/* COMMON STYLES */

:root {
  --csm-arrow-circle-outiline-green: url("data:image/svg+xml;utf8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 22 22'> <circle cx='11' cy='11' r='10' fill='none' stroke='%236A9E6D' stroke-width='1.5'/> <path d='M9 8L13 11L9 14' fill='none' stroke='%236A9E6D' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/> </svg>");
  --csm-arrow-circle-outiline-darkblue: url("data:image/svg+xml;utf8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 22 22'> <circle cx='11' cy='11' r='10' fill='none' stroke='%2305365F' stroke-width='1.5'/> <path d='M9 8L13 11L9 14' fill='none' stroke='%2305365F' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/> </svg>");

  --csm-arrow-circle-fill-green: url('data:image/svg+xml,<svg width="20" height="21" viewBox="0 0 20 21" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="10" cy="10.5" r="10" fill="%236A9E6D"/><path d="M8 7.5L12 10.5L8 13.5" stroke="white" stroke-width="1.8"/></svg>');
  --csm-check-circle-fill-green: url('data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA2NDAgNjQwIj48IS0tIUZvbnQgQXdlc29tZSBGcmVlIDcuMC4xIGJ5IEBmb250YXdlc29tZSAtIGh0dHBzOi8vZm9udGF3ZXNvbWUuY29tIExpY2Vuc2UgLSBodHRwczovL2ZvbnRhd2Vzb21lLmNvbS9saWNlbnNlL2ZyZWUgQ29weXJpZ2h0IDIwMjUgRm9udGljb25zLCBJbmMuLS0+PHBhdGggZmlsbD0iIzZkOWI2ZSIgZD0iTTMyMCA1NzZDMTc4LjYgNTc2IDY0IDQ2MS40IDY0IDMyMEM2NCAxNzguNiAxNzguNiA2NCAzMjAgNjRDNDYxLjQgNjQgNTc2IDE3OC42IDU3NiAzMjBDNTc2IDQ2MS40IDQ2MS40IDU3NiAzMjAgNTc2ek00MzggMjA5LjdDNDI3LjMgMjAxLjkgNDEyLjMgMjA0LjMgNDA0LjUgMjE1TDI4NS4xIDM3OS4yTDIzMyAzMjcuMUMyMjMuNiAzMTcuNyAyMDguNCAzMTcuNyAxOTkuMSAzMjcuMUMxODkuOCAzMzYuNSAxODkuNyAzNTEuNyAxOTkuMSAzNjFMMjcxLjEgNDMzQzI3Ni4xIDQzOCAyODIuOSA0NDAuNSAyODkuOSA0NDBDMjk2LjkgNDM5LjUgMzAzLjMgNDM1LjkgMzA3LjQgNDMwLjJMNDQzLjMgMjQzLjJDNDUxLjEgMjMyLjUgNDQ4LjcgMjE3LjUgNDM4IDIwOS43eiIvPjwvc3ZnPg==');
  --csm-check-circle-fill-blue: url('data:image/svg+xml,<svg width="640" height="640" viewBox="0 0 640 640" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M320 576C178.6 576 64 461.4 64 320C64 178.6 178.6 64 320 64C461.4 64 576 178.6 576 320C576 461.4 461.4 576 320 576ZM438 209.7C427.3 201.9 412.3 204.3 404.5 215L285.1 379.2L233 327.1C223.6 317.7 208.4 317.7 199.1 327.1C189.8 336.5 189.7 351.7 199.1 361L271.1 433C276.1 438 282.9 440.5 289.9 440C296.9 439.5 303.3 435.9 307.4 430.2L443.3 243.2C451.1 232.5 448.7 217.5 438 209.7Z" fill="%2305365F"/></svg>');
  
  --csm-chevron-black: url('data:image/svg+xml,<svg width="8" height="13" viewBox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 1.5L6 6.5L1 11.5" stroke="%23000000" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  --csm-chevron-gray: url('data:image/svg+xml,<svg width="8" height="13" viewBox="0 0 8 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1 1.5L6 6.5L1 11.5" stroke="%23565656" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
  
  --csm-industry-img-bg-pattern:  url('/content/dam/websites/csm_ingredients/ui-elements/backgrounds/csm-pattern-gray-industry.webp');

}
.csm-industry-pattern{
    background: var(--csm-industry-img-bg-pattern);
    background-size: contain;
}



/* TYPOGRAPHY ========================= */
h1, h2,
.recipe-detail-mixing h3 {
    font-family: var(--font-frutiger-bold);
    /* color: var(--color-primary-blue); */
    padding: 12px 0;
}

h1{
    line-height: var(--text-xl);
}

b{
    font-family: var(--font-frutiger-bold);
}

ol, ul {
    padding: 10px 30px;
    line-height: 1.7em;
}

.title-banner p{
    margin-bottom: 12px;
}


/* NAVBAR ==============================*/
.navbar .inner-navbar .container-links {
    gap: 20px;
}
.navbar .inner-navbar .container-links .single-link {
    font-size: var(--text-s);
}

a.single-link-sub-menu:hover {
    border-bottom: 1px solid;
}


/* breadcrumb ==============================*/
.container-breadcrumb .breadcrumb .icon-arrow img {
    max-width: 10px;
}



/* Iframe */
.pimcore_iframe_mask {display: none;}
iframe{width:100%; border:none; overflow:hidden;}




/* Section title */
h2.title-row.title-section {
    margin: 40px 0;
}


/* Product list mobile */
span.category-name-mobile {
    padding: 4px 7px !important;
    border-radius: 4px;
    font-size: 11px;
    text-transform: uppercase;
    color: white;
}

.generic-filter .select {
    width: 275px;
}

/* Product detail */
.product-detail-hero::before {
    background: linear-gradient(0deg, rgb(0 0 0) 0%, rgb(0 0 0 / 40%) 40%, rgba(74, 74, 74, 0) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    content: "";
}

/* Buttons */
.generic-btn.white-btn .right {
    overflow: hidden;
}


/* Category */
.description-rich-text p {
    line-height: 1.7em;
}